Classes | Namespaces | Functions

# gdcmScanner.h File Reference

Go to the source code of this file.

## Classes
struct | gdcm::Scanner::ltstr
class | gdcm::Scanner
| Scanner This filter is meant for quickly browsing a FileSet (a set of files on disk). Special consideration are taken so as to read the mimimum amount of information in each file in order to retrieve the user specified set of DICOM Attribute. More...
## Namespaces
namespace | gdcm
## Functions
std::ostream & | gdcm::operator<< (std::ostream &os, const Scanner &s)